html, body {
	height: 100%;
	margin:0;
    padding:0;
    border:none;
}




body {
	background-image:url(../images_communes/fond_cotes.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}	
		
.main_table {

	height:100%;
	border:0;
	background-color:#FFFFFF; 


}	



.corps_table {

	height:100%;


}	


.hidden {
	display:none;

}

.grand_titre {
	font-size: 24px;

}

.sous_titre{
	font-size: 11px;
}

.sous_titre_highlight{
	font-size: 11px;
	color:#8165CF;
	
}


.highlight{
	font-size: 24px;
	color:#8165CF;
	font-weight:bold;
	
}


.gras{
	font-weight:bold;
}

.menu_actif{
	background:url(../images_communes/menu_actif.gif) no-repeat 0 0
}
.menu_section{
	cursor: pointer;
	background:url(../images_communes/menu_section.gif) no-repeat 0 0
}
.menu_section:hover{
	background:url(../images_communes/menu_actif.gif) no-repeat 0 0
}
.menu_sous_section{
	cursor: pointer;
	background:url(../images_communes/menu_sous_section.gif) no-repeat 0 0
}
.menu_sous_section_actif{
	background:url(../images_communes/menu_sous_section_actif.gif) no-repeat 0 0
}
.menu_sous_section:hover{
	background:url(../images_communes/menu_sous_section_actif.gif) no-repeat 0 0
}



.site_concours{
	cursor: pointer;
	background:url(../images_communes/site_concours.gif) no-repeat 0 0
}
.site_irec{
	cursor: pointer;
	background:url(../images_communes/site_irec.gif) no-repeat 0 0
}
.site_publication{
	cursor: pointer;	
	background:url(../images_communes/site_publication.gif) no-repeat 0 0
}
.site_repertoire{
	cursor: pointer;
	background:url(../images_communes/site_repertoire.gif) no-repeat 0 0
}
.site_grif{
	cursor: pointer;
	background:url(../images_communes/site_grif.gif) no-repeat 0 0
}
.site_orientation{
	cursor: pointer;
	background:url(../images_communes/site_orientation.gif) no-repeat 0 0
}
.site_observatoire{
	cursor: pointer;
	background:url(../images_communes/site_observatoire.gif) no-repeat 0 0
}


.site_concours:hover{
	background:url(../images_communes/site_concours_hover.gif) no-repeat 0 0
}
.site_irec:hover{
	background:url(../images_communes/site_irec_hover.gif) no-repeat 0 0
}
.site_publication:hover{	
	background:url(../images_communes/site_publication_hover.gif) no-repeat 0 0
}
.site_repertoire:hover{
	background:url(../images_communes/site_repertoire_hover.gif) no-repeat 0 0
}
.site_grif:hover{
	background:url(../images_communes/site_grif_hover.gif) no-repeat 0 0
}
.site_orientation:hover{
	background:url(../images_communes/site_orientation_hover.gif) no-repeat 0 0
}
.site_observatoire:hover{
	background:url(../images_communes/site_observatoire_hover.gif) no-repeat 0 0
}


.iframe_corps{
	display:block;
	height:95%;
	width:100%;
}

a {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FF6633;
	text-decoration:none;
}

a:hover {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3d3d3d;
	text-decoration:none;
}

a.lien_menu {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	text-decoration:none;

}


.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	
	font-size: 10px;
 	background-color: #808080;
	color: #FFFFFF;
}


a.titre_nouvelles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;	
	font-size: 10px;
 	background-color: #FF6633;
	color: #FFFFFF;
}



.titre_nouvelles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size: 10px;
 	background-color: #FF6633;
	color: #FFFFFF;
}


a.titre_nouvelles:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-size: 10px;
 	background-color: #3d3d3d;
	color: #FFFFFF;
}


.fond_ligne {
    background-image: url(ligne.gif);
	

}


.faux_lien {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3d3d3d;
}

img {
  border-style: none;
}


#lien_titre
{
  display: block;
  width: 102px;
  height: 16px;
  background: url("titre_link.gif") no-repeat 0 0;

}

#lien_titre:hover
{ 
   background: url("titre_link_over.gif");
}

#lien_titre span
{
  display: none;
}
